* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
      'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
      sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.vh-50 {
  height: 50vh;
}
.vh-25 {
  height: 25vh;
}
.vh-75 {
  height: 75vh;
}

.cardHighlight {
  min-height: 100%;
}

/* LOGIN */
.colr-bg{
  background-color: #d6d6d6;
}

/* Home - Carousel */

.carousel-height{
  max-height: 50vh;
}

.carousel-caption-bg {
  background-color: rgb(34, 34, 34);
  opacity: 0.8;
}
.carousel-text{
  text-shadow: 1px 1px 2px #000000;
  width: 100%;
  padding:5%;
  position: absolute;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
}

.img-fit{
  object-fit: cover;
  min-height: 720px;
  width: 100%;
  
}

.product-img-fit {
  object-fit: cover;
  object-position: 100% 10%;
  max-height: 220px;
  width: 100%;

}


/* Navbar */
.border-bot{
  border-bottom: 2px solid rgb(0, 0, 184);
}

/* tableh header */
.th-bg{
  background-color: rgb(0, 0, 184);;
}

/* Home Banner */

.banner-bg{
  background-color: #fa6800;
}

/* featured products */
.card-height{
  min-height: 100% !important;
}

.card-border{
  border-color: rgb(218,
    218,
    218) !important;
}

.card-bg {
  background-color: rgb(218, 218, 218) !important;
}


/* edit modal */
.editModal-img-fit {
  object-fit: cover;
  object-position: 100% 10%;
  max-height: 180px;
  width: 100%;

}

#AppNavbar{
  color: black;
}
